Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158422 - Examples library: teapot is unknown
Summary: Examples library: teapot is unknown
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xfig
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-22 05:11 UTC by Horst H. von Brand
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-10-24 17:53:47 UTC


Attachments (Terms of Use)

Description Horst H. von Brand 2005-05-22 05:11:52 UTC
Description of problem:
Opening the Examples library opens an error message

Version-Release number of selected component (if applicable):
xfig-3.2.4-11

How reproducible:
Always

Steps to Reproduce:
1. Open xfig
2. Select Examples library
3.
  
Actual results:
Error message window containing:

  File pictures.fig:
  /usr/X11R6/lib/X11/xfig/Libraries/Examples/teapot.xpm: Unknown image

Expected results:
No error

Additional info:
The referenced file does exist, and contains (surprise!) a picture of a teapot.

Comment 1 Horst H. von Brand 2005-10-24 16:16:09 UTC
Still with us as of xfig-3.2.4-13 (Fedora rawhide)

Comment 2 Horst H. von Brand 2005-10-24 16:18:01 UTC
BTW, the referenced file is the only *.xpm in all of the Libraries for xfig

Comment 3 Ngo Than 2005-10-24 17:53:47 UTC
it's fixed in xfig-3.2.4-14. Many thanks for your report.


Note You need to log in before you can comment on or make changes to this bug.